### Method

# Handy Carousel set_reveal_duration

since: 1.0

#### Declaration [src]

    void
    hdy_carousel_set_reveal_duration (
      HdyCarousel* self,
      guint reveal_duration
    )

#### Description [src]

Sets duration of the animation used when adding or removing pages, in milliseconds.

Available since: 1.0

Sets property | `Handy.Carousel:reveal-duration`

#### Parameters

`reveal_duration`

  Type: `guint`

  The new reveal duration value.